## Sharing and Deleting Plant

This section describes how to share and delete plants.

#### Plant sharing

End user can assign plants to other end users or distributor/installer for management.

##### Prerequisites

The end user has the permission to share plants, but the distributor/installer does not have the permission.

##### Procedure

1.Select the to-be-shared plant on the home screen, and tap the icon  ![](http://base.isolarcloud.com:8181/uploads/202102/91cfd6bc50443491f6b3a1cf7aee7330.png) on the right of the plant.

2.Tap "SHARE" to enter the "SHARE PLANT" screen.

3.Tap "ADD Share" to enter the corresponding screen.

Description of sharing permission

|**Type**   |  **Permission** | **Description**  |
| ------------ | ------------ | ------------ |
|  Designated user |  Browser | User can only view plant data  |
|  Designated user |  Administrator | User can manage plant  |
|Visitor   |  Browser | Visitor can only view plant data |

4.Tap "Confirm", after which the added new information will be displayed on the plant sharing screen.

#### Plant deletion

Delete the plant when it is connected abnormally or the corresponding onsite plant has been shut down.

##### Prerequisites

End user has the permission of deleting plants, and distributor/installer can delete plants assigned to the distributor/installer for management.

##### Procedure

1.Select the to-be-deleted plant on the home screen, and tap the icon  ![](http://base.isolarcloud.com:8181/uploads/202102/b21033499a76ec41eab02f7d01b2ca0b.png) on the right of the plant.

2.Tap "DELETE".

3.Select "STILL DELETE" on the pop-up window.

4.Tap "CONFIRM DELETE" to delete the selected plant.