## Login

##### Prerequisites

- The AC side of the inverter is energized.

- The WLAN function of the mobile phone is enabled.

- The mobile phone is within the coverage of the wireless signal of the WiFi module.


##### Procedure

1.Enable the WLAN function of the mobile phone, connect the phone to the WLAN network named in the form "SG-WiFi module serial number" (the serial number is on the side of the WiFi module).

2.Return to the login screen after a successful connection, tap "Local Access", and select "WLAN" on the next screen.

3.User name is "User" by default. Enter login password and tap "Login".

	The initial password is "pw1111" which should be changed for the consideration of account security.

4.If there is no latest equipment upgrade package, skip to step 10. If a latest equipment upgrade package is available, the following prompt window pops up.

![](http://base.isolarcloud.com:8181/uploads/202102/e4a3d465b803d840eb2552baf039fdc7.png)

5.Tap "UPDATE NOW" to prompt the phone to reconnect to the Internet. Disconnect the mobile phone from the inverter WLAN to ensure the phone can normally access the Internet. Then connect the mobile phone to the local network, or enable the "Mobile data".

6.Return to the App, and the screen displays successful connection to the Internet. Tap "NEXT" to download the latest upgrade package.

7.After download, tap "NEXT" to prompt the phone to reconnect to the inverter WLAN.

8.Return to the App, and the screen displays successful connection to the inverter. Tap "NEXT" to update device.

9.After successful upgrade, the screen will show the version numbers before and after the upgrade as well as the upgrade time. Tap "COMPLETE".

	 If the communication equipment is upgraded, after successful upgrade, check and confirm that the phone is connected to the inverter WLAN.

10.If initialization setting is not performed on the inverter, you will enter the quick setting screen of initialization protection parameter after successful login. After finishing the quick setting, tap "Boot" in the upper right corner of the quick setting screen. The App delivers the start instruction, and the inverter starts and operates.

![](http://base.isolarcloud.com:8181/uploads/202102/ed8b47ff08cbbbd6b1f26721029d1122.png)


	The parameter "country (region)" must be set to the country (region) where the inverter is installed at. Otherwise, the inverter may report errors.

11.You will enter the App home screen after finishing the initialization setting.