## Device Initialization

##### Prerequisites

If the inverter has not been initialized, perform initial grid-connection setting.

	If there are multiple inverters that have not been initialized, perform initial grid-connection setting on all of the multiple inverters.

##### Procedure

1.Tap a plant listed on the home screen to enter the plant detail screen.

2.Tap "Device" tab. Tap the name of the device that needs to be initialized and switch to "Settings" tab.

3.Tap "Initial grid connection" to enter the corresponding screen.

4.Set initial grid-connection parameters.


	Parameters displayed may vary with device types, and actual screens prevail.

	Different countries (regions) have different parameter setting requirements, please refer to the relevant local specifications and actual situation.

	Description is given by using PV inverter as an example.

Description of initial grid-connection parameters

|**Parameter**  |  **Description** |
| ------------ | ------------ |
|  Country (region) |  Country (region) where the inverter is located at |
|Grid type   | Type of grid  |

	The parameter "country (region)" must be set to the country (region) where the inverter is installed at. Otherwise, the inverter may report errors.

5.Tap "Send down instruction" to finish the initial grid-connection setting.