## More

Tap "More" to enter the corresponding screen, on which you can start or stop the machine,set parameters, firmware update and change password.


#### Setting Parameter

1.Tap "Settings" to enter the parameter setting screen.

2.Set the following parameters if necessary.

|  **Parameter** | **Description**  |
| ------------ | ------------ |
|System Parameters | Deliver a start or stop command to the inverter, set the date and time, and view the ARM and MDSP software versions.|
| Operation parameters  |Set running time and PID parameters.|
| Power Regulation Parameters|Perform active power regulation or reactive power regulation on the inverter.|
| Communication Parameters| Set the device address.|

#### Firmware Update

This section describes how to upgrade inverter firmware.

##### Prerequisite

The user has the permission of upgrading firmware.

##### Procedure

1.Obtain the firmware upgrade package. See "Firmware Download" for details.

2.Click "More" -> "Local Access" -> "Bluetooth" on the remote terminal to log into the system. For details, please refer to "Login".

3.Click "More" -> "Firmware Upgrade" in the navigation bar to enter the firmware upgrade interface.

4.Click the upgrade package file, a prompt box will pop up asking you to upgrade the firmware with the file, click "Update Immediately" to perform the firmware upgrade.

5.Wait for the file to be uploaded. When the upgrade is finished, the interface will inform you of the upgrade completion. Click "Complete" to end the upgrade.  


	When the user has not copied the local upgrade package and remote download upgrade package, the upgrade package list on the firmware upgrade interface is empty.

	Click "Download Now" to jump to the "More" interface. Click "Firmware Download", follow the steps to complete the firmware download, and then follow this section to perform the upgrade.


#### Modify Password

1.Tap "Modify Password" to enter the corresponding screen.

2.Enter new password and tap "Confirm" to finish changing the password, where the new password must consist of 8 - 20 characters, a combination of letters and digits.